/*

Easy Profile Template
http://www.templatemo.com/tm-467-easy-profile

*/

html,
body {
    margin: 0;
    border: 0;
    padding: 0;
    font-size: 16px;
    font-family: 'Proxima';
    overflow-x: hidden;
    position: relative;
    vertical-align: baseline;
}

html {
    -webkit-font-smoothing: antialiased;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

h2 {
    padding-bottom: 14px;
}

.accent {
    font-family: 'Proxima Bold';
    line-height: 14px;
    color: #60A9F0;
}

.bold {
    font-weight: bold;
}

.tm-border {
    border: 5px solid #fff;
    box-shadow: 2px 2px #000;
}

.shadow {
    text-shadow: 1px 1px #000;
}

.tm-title {
    color: #c266ff;
}

.white {
    color: #fff;
}

.about,
.skills,
.education,
.languages,
.contact,
.experience {
    padding: 40px;
    min-height: 330px;
}

.education,
.languages,
.contact,
.experience {
    margin-top: 30px;
}

@font-face {
    font-family: 'Proxima';
    src: url(https://drive.google.com/uc?id=1PV4_rCsuYYmTlkfc0LBfMrR4r--wFyjY);
}

@font-face {
    font-family: 'Proxima Bold';
    src: url(https://drive.google.com/uc?id=1a2IjNgyCrLfZpfR745vkJQ_B61azLaYm);
}


/* preloader section */

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: none repeat scroll 0 0 #fff;
    background: none repeat scroll 0 0 #f9f9f9;
}

.sk-spinner-wordpress.sk-spinner {
    background-color: #bf33cc;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    position: relative;
    -webkit-animation: sk-innerCircle 1s linear infinite;
    animation: sk-innerCircle 1s linear infinite;
}

.sk-spinner-wordpress .sk-inner-circle {
    display: block;
    background-color: #fff;
    width: 8px;
    height: 8px;
    position: absolute;
    border-radius: 8px;
    top: 5px;
    left: 5px;
}

@-webkit-keyframes sk-innerCircle {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes sk-innerCircle {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/* header section */

header {
    text-align: center;
    min-height: 400px;
    overflow: hidden;
    position: relative;
    padding-top: 160px;
    padding-bottom: 140px;
}

header img {
    display: inline-block !important;
}

header h2 {
    padding-top: 40px;
}

header hr {
    border-color: #bf33cc;
    width: 100px;
}


/* about section */

.about {
    background: #fff;
    box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.08);
}


/* skills section */

.skills {
    background: #bf33cc;
    color: #f5f5f5;
}

.skills .progress {
    border-radius: 0px;
    height: 4px;
}

.skills .progress .progress-bar-primary {
    background: #204090;
}

.skills strong {
    display: inline-block;
    font-weight: normal;
    padding-bottom: 6px;
}


/* education section */

.education {
    background: #bf33cc;
    color: #f5f5f5;
}

.education .education-content {
    padding-bottom: 14px;
}

.education h5 {
    display: inline-block;
}

.education span {
    padding-right: 10px;
    padding-left: 20px;
}


/* languages section */

.languages {
    background: #fff;
    box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.08);
}

.languages ul {
    padding: 10px;
}

.languages ul li {
    padding-bottom: 6px;
}


/* contact section */

.contact {
    background: #fff;
    box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.08);
}

.contact .fa {
    padding-right: 6px;
}


/* experience section */

.experience {
    background: #bf33cc;
    color: #f5f5f5;
}

.experience .experience-content {
    padding-bottom: 14px;
}

.experience h5 {
    display: inline-block;
}

.experience span {
    padding-right: 10px;
    padding-left: 20px;
}


/* footer section */

footer {
    color: #f9f9f9;
    text-align: center;
    padding-top: 140px;
    padding-bottom: 100px;
}


/* social icon section */

.social-icons {
    padding: 0;
    margin: 0;
}

.social-icons li {
    display: inline-block;
    list-style: none;
}

.social-icons li a {
    background: #bf33cc;
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transition: all 0.4s ease-in;
    position: relative;
    bottom: 10px;
    top: 10px;
}

.social-icons li a:hover {
    background: #202020;
    color: #fff;
}

@media ( max-width: 980px) {
    .skills {
        margin-top: 30px;
    }
}

@media ( max-width: 360px) {
    header h1 {
        font-size: 30px;
    }
    .about h2 {
        font-size: 24px;
    }
    .education h4,
    .experience h4 {
        font-size: 20px;
    }
}